/* Custom - Booker */
@media only screen and (min-width: 0em) {
	
/* SiteMinder */

/* BOOKER - override Room Type Desc */
body div.roomTypesGadget div.displayThumbnails img{cursor:pointer;margin:0 3px 3px 3px;min-width:150px;height:90px;}
body div.roomTypesGadgetRoomTypeDetails div.hasSingle {min-height: 140px;}
body div.roomTypesGadgetRoomTypeDetails div.hasMulti {min-height: 140px;}
body div.roomTypesGadgetPropDetails div.propertyDetails div.map div.thumbnails b img{float:none;border:1px solid #aaa;width:150px;height:90px;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin:-25px 0 0 0;}
body div.roomTypesGadgetRoomTypeDetails div.hasSingle div.thumbnail{float:left;padding:2px;border:1px solid #ccc;width:150px;height:90px;overflow:hidden;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#fff;margin-right:1em;margin-bottom: 1em;}
body div.roomTypesGadgetRoomTypeDetails div.hasSingle div.thumbnail img{display:block;width:180px;height:140px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;margin:-25px 0 0 0;}
body div.roomTypesGadgetRoomTypeDetails div.hasMulti{min-height:90px;}
body div.roomTypesGadgetRoomTypeDetails div.hasMulti div.thumbnail{width:150px;height:90px;overflow:hidden;float:left;margin:0 1em 0 0;margin-bottom: 1em;}
body div.roomTypesGadgetRoomTypeDetails div.hasMulti div.thumbnail img{width:150px;height:90px;display:block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;padding:1px;border:1px solid #ccc;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;float:left;margin:-25px 5px 5px 5px;}
}

/* small */
@media only screen and (min-width: 40.063em) { 
}

/* medium */
@media only screen and (min-width: 64.063em) {
}

/* large */
@media only screen and (min-width: 90.063em) {
 }

/* x-large */
@media only screen and (min-width: 120.063em) { }